.b_instruccion{
	width: 560px;
	height: auto;
	position: absolute;
	top: 140px;
	left: 20px;
	background: #FFFFFF;
	border-radius: 10px;
	font-size: 2em;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding: 15px;
	color:#006633;
	animation:bsombra 1.5s ease-out infinite;
	-webkit-animation:bsombra 1.5s ease-out infinite;
	-moz-animation:bsombra 1.5s ease-out infinite;
}
@keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
}
@-webkit-keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
}
@-moz-keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
}

.b_nom_tipo{
	width: 344px;
	height: 90px;
	background: url(../img/b_nom_tipo_uno.png);
	position: absolute;
	left: 530px;
	top: -5px;
}

#b_info_uno{
	width: 325px;
	height: 50px;
	background: url(../img/b_info_01.png);
	top: 450px;
	left: 1800px;
	position: absolute;
	z-index: 200;
}
.bInfoUno{
	animation:bavansad 1s ease-out;
	animation-fill-mode: forwards;
	animation-delay: 0.5s;
	-webkit-animation:bavansad 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 0.5s;
	-moz-animation:bavansad 1s ease-out;
	-moz-animation-fill-mode: forwards;
	-moz-animation-delay: 0.5s;
}
@keyframes bavansad{
	0%{ left: 1800px;}
	100%{ left: 400px;}
}
@-webkit-keyframes bavansad{
	0%{ left: 1800px;}
	100%{ left: 400px;}
}
@-moz-keyframes bavansad{
	0%{ left: 1800px;}
	100%{ left: 400px;}
}

#b_info_dos{
	width: 259px;
	height: 50px;
	background: url(../img/info_02.png);
	top: 450px;
	left: 1800px;
	position: absolute;
	z-index: 200;
}
.bInfoDos{
	animation:bavansae 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:bavansae 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bavansae 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes bavansae{
	0%{ left: 1800px;}
	100%{ left:1000px;}
}
@-webkit-keyframes bavansae{
	0%{ left: 1800px;}
	100%{ left:1000px;}
}
@-moz-keyframes bavansae{
	0%{ left: 1800px;}
	100%{ left:1000px;}
}

#b_plat_agua{
	width: 309px;
	height: 330px;
	text-align: center;
	background: url(../img/agua_02_01_01.png); 
	position: absolute;
	top: 210px;
	left: 800px;
	visibility: visible;
}
.bPlatAgua{
	animation:bavansa 1s ease-out;
	-webkit-animation:bavansa 1s ease-out;
	-moz-animation:bavansa 1s ease-out;
}
@keyframes bavansa{
	0%{ left: 1800px;}
	100%{ left: 800px;}
}
@-webkit-keyframes bavansa{
	0%{ left: 1800px;}
	100%{ left: 800px;}
}
@-moz-keyframes bavansa{
	0%{ left: 1800px;}
	100%{ left: 800px;}
}
/*AGUA*/
#b_plat_agua_dos{
	width: 309px;
	height: 330px;
	text-align: center;
	background: url(../img/agua_02_01_01.png); 
	position: absolute;
	top: 210px;
	left: 800px;
	visibility: hidden;
}
.bPlatAguaDos{
	animation:bcambioa 5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:bcambioa 5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bcambioa 5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes bcambioa{
	0%{background: url("../img/agua_02_01_01.png");}
	19%{background: url("../img/agua_02_01_01.png");}
	20%{background: url("../img/b_agua_02_01_02.png");}
	40%{background: url("../img/b_agua_02_01_02.png");}
	59%{background: url("../img/b_agua_02_01_02.png");}
	60%{background: url("../img/b_agua_02_01_03.png");}
	99%{background: url("../img/b_agua_02_01_03.png");}
	100%{background: url("../img/b_agua_02_01_04.png");}
}
@-webkit-keyframes bcambioa{
	0%{background: url("../img/agua_02_01_01.png");}
	19%{background: url("../img/agua_02_01_01.png");}
	20%{background: url("../img/b_agua_02_01_02.png");}
	40%{background: url("../img/b_agua_02_01_02.png");}
	59%{background: url("../img/b_agua_02_01_02.png");}
	60%{background: url("../img/b_agua_02_01_03.png");}
	99%{background: url("../img/b_agua_02_01_03.png");}
	100%{background: url("../img/b_agua_02_01_04.png");}
}
@-moz-keyframes bcambioa{
	0%{background: url("../img/agua_02_01_01.png");}
	19%{background: url("../img/agua_02_01_01.png");}
	20%{background: url("../img/b_agua_02_01_02.png");}
	40%{background: url("../img/b_agua_02_01_02.png");}
	59%{background: url("../img/b_agua_02_01_02.png");}
	60%{background: url("../img/b_agua_02_01_03.png");}
	99%{background: url("../img/b_agua_02_01_03.png");}
	100%{background: url("../img/b_agua_02_01_04.png");}
}

#b_plat_arena{
	width: 480px;
	height: 127px;
	text-align: center;
	background: url(../img/b_02_01_02.png);
	position: absolute;
	top: 410px;
	left: 1800px;
}
.bPlatArena{
	animation:bavansab 1s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:bavansab 1s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bavansab 1s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes bavansab{
	0%{ left: 1800px;}
	100%{ left: 100px;}
}
@-webkit-keyframes bavansab{
	0%{ left: 1800px;}
	100%{ left: 100px;}
}
@-moz-keyframes bavansab{
	0%{ left: 1800px;}
	100%{ left: 100px;}
}
/*ESPATULA*/
#b_plat_espatula_uno{
	width: 380px;
	height: 50px;
	text-align: center;
	background: url(../img/02_01_03_03.png);
	position: absolute;
	top: 350px;
	left: 1800px;
	z-index: 100;
	border-radius: 10px;
	cursor: pointer;
}
.bPlatEspatulaUno{
	transform:rotate(20deg);
	animation:bavansac 1s ease-out;
	animation-delay:0.5s;
	animation-fill-mode: forwards;
	-webkit-transform:rotate(20deg);
	-webkit-animation:bavansac 1s ease-out;
	-webkit-animation-delay:0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:rotate(20deg);
	-moz-animation:bavansac 1s ease-out;
	-moz-animation-delay:0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes bavansac{
	0%{ left: 1800px;}
	100%{ left: 30px;}
}
@-webkit-keyframes bavansac{
	0%{ left: 1800px;}
	100%{ left: 30px;}
}
@-moz-keyframes bavansac{
	0%{ left: 1800px;}
	100%{ left: 30px;}
}
#b_plat_espatula_uno:hover {
	transform:scale(1.1) rotate(15deg);
	-webkit-transform:scale(1.1) rotate(15deg);
	-moz-transform:scale(1.1) rotate(15deg);
}
/*ESPATULA MOVIMIENTO*/
#b_plat_espatula{
	width: 380px;
	height: 50px;
	text-align: center;
	background: url(../img/b_02_01_03_01.png);
	position: absolute;
	top: 350px;
	visibility: hidden;
	left: 1800px;
	z-index: 100;
	transform:rotate(20deg);
}
.bPlatEspatula{
	animation:bgira 2s ease-out;
	animation-iteration-count: 3;
	animation-fill-mode: forwards;
	-webkit-transform:rotate(20deg);
	-webkit-animation:bgira 2s ease-out;
	-webkit-animation-iteration-count: 3;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:rotate(20deg);
	-moz-animation:bgira 2s ease-out;
	-moz-animation-iteration-count: 3;
	-moz-animation-fill-mode: forwards;
}
@keyframes bgira{
	0%{top: 350px; left: 30px; background: url(../img/b_02_01_03_02.png);}
	40%{top:100px; left:600px; transform:rotate(40deg);background: url(../img/b_02_01_03_02.png);}
	41%{top:100px; left:600px; transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	70%{top:100px; left:600px; transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	71%{top:100px; left:600px; transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	100%{top: 350px; left: 30px; background: url(../img/02_01_03_01.png);}
}
@-webkit-keyframes bgira{
	0%{top: 350px; left: 30px; background: url(../img/b_02_01_03_02.png);}
	40%{top:100px; left:600px; -webkit-transform:rotate(40deg);background: url(../img/b_02_01_03_02.png);}
	41%{top:100px; left:600px; -webkit-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	70%{top:100px; left:600px; -webkit-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	71%{top:100px; left:600px; -webkit-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	100%{top: 350px; left: 30px; background: url(../img/02_01_03_01.png);}
}
@-moz-keyframes bgira{
	0%{top: 350px; left: 30px; background: url(../img/b_02_01_03_02.png);}
	40%{top:100px; left:600px; -moz-transform:rotate(40deg);background: url(../img/b_02_01_03_02.png);}
	41%{top:100px; left:600px; -moz-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	70%{top:100px; left:600px; -moz-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	71%{top:100px; left:600px; -moz-transform:rotate(40deg);background: url(../img/02_01_03_01.png);}
	100%{top: 350px; left: 30px; background: url(../img/02_01_03_01.png);}
}